| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::EffectPreview Class Reference
Inheritance diagram for Digikam::EffectPreview:

## Public Member Functions
| EffectPreview (QWidget *const parent=nullptr)
void | setImagesList (const QList< QUrl > &images)
void | startPreview (EffectMngr::EffectType eff)
void | stopPreview ()